/*Strip the ul of padding and list styling*/
ul#menu {
	list-style-type:none;
	margin:0;
	padding:0;
}
/*Create a horizontal list with spacing*/
li#menu_item {
	display:inline-block;
	float: left;
	margin-right: 1px;
    width: 14%;     /* afhankelijk van aantal items */
}
/*Style for menu links*/
li#menu_item a {
	display:block;
    font-size: 1em;
    padding-left: 0.6em;
    padding-right: 0.6em;
	height: 30px;
	text-align: center;
	line-height: 30px;
	background: none;
	text-decoration: none;
	color: #003366;
}
/*Hover state for top level links*/
li#menu_item:hover a {
	background: none;
	color: crimson;
}
/*Style 'show menu' label button and hide it by default*/
.show-menu {
	text-decoration: none;
	color: #fff;
	background: #003366;
	text-align: left;
	padding: 10px 0 10px 10px;
	display: none;
}
/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}
/*Responsive Styles*/
@media screen and (max-width: 1200px){
    /*Style for menu links*/
    li#menu_item a {
        padding-left: 0.4em;
        padding-right: 0.4em;
    }
}
@media screen and (max-width: 1075px){
    /*Style for menu links*/
    li#menu_item a {
        padding-left: 0.2em;
        padding-right: 0.2em;
    }
}
@media screen and (max-width: 785px){
    /*Style for menu links*/
    li#menu_item a {
        font-size: 0.9em;
        padding-left: 0.1em;
        padding-right: 0.1em;
    }
}
@media screen and (max-width : 694px){
	/*Make dropdown links appear inline*/
	ul#menu {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	li#menu_item {
		margin-bottom: 0;
	}
	/*Make all menu links full width*/
	ul#menu li, li#menu_item a {
		width: 100%;
        height: 50px;
        line-height: 50px;
        background-color: #F3F4F5;
        font-size: 1.0em;
        text-align: left;
        padding-left: 10px;   /* to reset inline */
        padding-right: 0;  /* to reset inline */
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
}